@font-face {
    font-family: AGaramondPro;
    src: url("fonts/AGaramondPro-Regular.otf") format("opentype");
}
@font-face {
    font-family: AGaramondPro;
    font-weight: bold;
    src: url("fonts/AGaramondPro-Bold.otf") format("opentype");
}
@font-face {
    font-family: AGaramondPro;
    font-style: italic;
    src: url("fonts/AGaramondPro-Italic.otf") format("opentype");
}
@font-face {
    font-family: AGaramondPro;
    font-weight: bold;
    font-style: italic;
    src: url("fonts/AGaramondPro-BoldItalic.otf") format("opentype");
}
@font-face {
    font-family: Montserrat;
    font-weight: lighter;
    src: url("fonts/Montserrat-Light.ttf");
}
@font-face {
    font-family: Montserrat;
    font-weight: bold;
    src: url("fonts/Montserrat-SemiBold.ttf");
}

/* STORIE */
.inviaci-storie .title_description
{
    font-size: 1.2em;
    line-height: 1.5em;
    width: 40%;
    padding-left: 80px;
    font-style: italic;
}
.inviaci-storie #dati_storia
{
    width: 100%;
    margin-bottom: 50px;
}
.inviaci-storie #dati_protagonista
{
    width: 100%;
    margin-bottom: 50px;
}
.inviaci-storie #dati_segnalatore
{
    width: 100%;
    margin-bottom: 50px;
}
.inviaci-storie .storia-half
{
    display: inline-block;
    width: 45%;
    vertical-align: top;
    font-size: 16px;
    text-transform: uppercase;
}
.inviaci-storie .storia-half:nth-child(odd)
{
    padding-left: 80px !important;
}
.inviaci-storie .storia-full {
    padding-left: 80px;
    font-size: 16px;
    text-transform: uppercase;
}
.inviaci-storie .storia-full > .storia-half
{
    width: 49.5%;
}
.inviaci-storie .storia-1-4 {
    width: 20.6%;
    padding-right: 10px !important;
}
.inviaci-storie input[type="text"], 
.inviaci-storie input[type="date"], 
.inviaci-storie input[type="email"]
{
    width: 91.2%;
    font-size: 16px;
    padding: 10px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
    height: 18px;
}
.inviaci-storie input[type="text"]:focus, 
.inviaci-storie input[type="date"]:focus, 
.inviaci-storie input[type="email"]:focus
{
    border: solid 1px #707070;
    box-shadow: 0 0 5px 1px #969696;
}
.inviaci-storie textarea
{
    width: 91.2% !important;
    font-size: 16px;
    padding: 10px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
}
.inviaci-storie textarea:focus
{
    border: solid 1px #707070;
    box-shadow: 0 0 5px 1px #969696;
}
.inviaci-storie select:not([multiple]) 
{
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding: .5em;
    padding-right: 1.5em
}
.inviaci-storie select
{
    width: 96%;
    font-size: 16px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
    height: 40px;
    background-color: #fff;
    border-radius: 0;
}
.inviaci-storie span.wpcf7-list-item.first {
    margin-left: 0;
}
.inviaci-storie .meta_immagine_evidenza, 
.inviaci-storie .meta_immagine_gallery_1, 
.inviaci-storie .meta_immagine_gallery_2, 
.inviaci-storie .meta_immagine_gallery_3, 
.inviaci-storie .meta_immagine_gallery_4, 
.inviaci-storie .meta_immagine_gallery_5, 
.inviaci-storie .meta_immagine_gallery_6, 
.inviaci-storie .meta_immagine_gallery_7, 
.inviaci-storie .meta_immagine_gallery_8, 
.inviaci-storie .meta_immagine_gallery_9, 
.inviaci-storie .meta_immagine_gallery_10, 
.inviaci-storie .meta_foto_protagonista, 
.inviaci-storie .meta_foto_luogo, 
.inviaci-storie .meta_foto_gruppo
{
    overflow: hidden;
    position: relative;
    font-size: 16px;
    padding: 10px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
    top: 5px;
    background: #fff;
    font-weight: bold;
    text-transform: none;
}
.inviaci-storie .meta_immagine_evidenza input[type="file"], 
.inviaci-storie .meta_immagine_gallery_1 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_2 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_3 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_4 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_5 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_6 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_7 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_8 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_9 input[type="file"], 
.inviaci-storie .meta_immagine_gallery_10 input[type="file"], 
.inviaci-storie .meta_foto_protagonista input[type="file"], 
.inviaci-storie .meta_foto_luogo input[type="file"], 
.inviaci-storie .meta_foto_gruppo input[type="file"]
{
    cursor: pointer;
    display: block;
    filter: alpha(opacity=0);
    min-height: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0px;
    width: 95px;
}
.inviaci-storie span.selected-file 
{
    font-size: 16px;
    margin-left: 5px;
    position: relative;
    top: 5px;
    text-transform: none;
}
.inviaci-storie .gallery-img
{
    height: 50px;
    display: inline-block;
    width: 100%;
}
.inviaci-storie input[type="submit"]
{
    font-size: 16px;
    padding: 15px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
    background: #fff;
    text-transform: uppercase;
    width: 91.5%;
}
.inviaci-storie input[type="checkbox"]
{
    font-size: 16px;
}
.inviaci-storie .dati-title-icon
{
    display: inline-block;
    vertical-align: top;
    width: 80px;
    text-align: center;
}
.inviaci-storie .dati-title-content
{
    display: inline-block;
    width: 91%;
}
.inviaci-storie .dati-title
{
    font-style: italic;
    line-height: normal;
}
.inviaci-storie .dati-title-sub
{
    font-size: 1em;
    line-height: 1.5em;
    font-style: italic;
    padding-top: 0px !important;
    display: inline-block;
    padding-right: 20px !important;
}
.inviaci-storie hr.little-sep
{
    margin-left: 80px !important;
    width: 60px !important;
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}
.inviaci-storie .storia-full input[type="text"], 
.inviaci-storie .storia-full input[type="date"], 
.inviaci-storie .storia-full input[type="email"], 
.inviaci-storie .storia-full textarea
{
    width: 94% !important;
}
.inviaci-storie .storia-1-3 {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    padding-right: 25px !important;
}
.inviaci-storie .storia-2-3 {
    width: 66%;
    display: inline-block;
}
.inviaci-storie .storia-privacy-policy
{
    font-size: 16px;
    line-height: normal;
}
.inviaci-storie .storia-privacy-policy-sub
{
    font-size: 14px;
    padding-left: 20px;
    display: block;
    font-style: italic;
    line-height: normal;
}
.inviaci-storie .storia-1-3 select {
    width: 102%;
}
.inviaci-storie #add_gallery_img
{
	font-size: 16px;
    padding: 8px 10px;
    padding-left: 0;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
    background: #fff;
    cursor: pointer;
}
.inviaci-storie #add_gallery_img > #plus_sign
{
	padding: 10px 15px;
    border-right: 1px solid #dcdcdc;
    font-size: 20px;
    line-height: 26px;
}
.inviaci-storie #add_gallery_img > #add_msg
{
	margin-left: 10px;
    font-size: 14px;
}
.inviaci-storie #fb_login
{
    font-size: 16px;
    padding: 0px 10px;
    padding-left: 0;
    border: solid 1px #3b5998;
    transition: box-shadow 0.3s, border 0.3s;
    background: #fff;
    cursor: pointer;
    width: 100%;
    text-align: left;
    margin-top: 35px;
}
.inviaci-storie #fb_login > .fa-facebook
{
    padding: 10px 17px;
    border-right: 1px solid #3b5998;
    font-size: 25px;
    color: #3b5998;
}
.inviaci-storie #fb_login > #fb_login_msg
{
    margin-left: 10px;
    font-size: 16px;
    text-transform: uppercase;
    color: #3b5998;
    position: relative;
    top: -2px;
}
.inviaci-storie .meta_immagine_evidenza .wpcf7-not-valid-tip
{
	display: none;
}
.inviaci-storie .hidden
{
	display: none;
}
.inviaci-storie span.wpcf7-not-valid-tip 
{
    text-transform: none;
}

form[name="storie_search_form"] > div
{
    width: 25%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
}
form[name="storie_search_form"] > div .wpas-radio-container
{
    display: inline-block;
    margin-left: 10px;
}form[name="storie_search_form"] > div .wpas-radio-container > *
{
    cursor: pointer;
}
form[name="storie_search_form"] > div .wpas-radio-container:nth-child(1)
{
    margin-left: 0px;
}
form[name="storie_search_form"] > div#wpas-submit
{
    width: 50%;
    text-align: right;
    position: relative;
    right: 11px;
}
form[name="storie_search_form"] > div#wpas-reset
{
    width: 50%;
}
form[name="storie_search_form"] > div input[type="text"], form[name="storie_search_form"] > div input[type="date"]
{
    width: 90%;
    padding: 5px;
    height: 20px;
    font-size: 14px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
}
form[name="storie_search_form"] > div input[type="text"]:focus, form[name="storie_search_form"] > div input[type="date"]:focus
{
    border: solid 1px #707070;
    box-shadow: 0 0 5px 1px #969696;
}
form[name="storie_search_form"] > div .label-container
{
    font-size: 18px;
    font-weight: bold;
}
form[name="storie_search_form"] > div input[type="submit"], form[name="storie_search_form"] > div input[type="reset"]
{
    font-size: 16px;
    padding: 10px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
    background: #fff;
    text-transform: uppercase;
    cursor: pointer;
}
form[name="storie_search_form"] > div input[type="submit"]:hover, form[name="storie_search_form"] > div input[type="reset"]:hover
{
    border: solid 1px #707070;
    box-shadow: 0 0 5px 1px #969696;
}
form[name="storie_search_form"] > div input[type="radio"]
{
    font-size: 16px;
    margin-top: 8px;
}
form[name="storie_search_form"] > div input[type="radio"]:hover, form[name="storie_search_form"] > div input[type="radio"]:checked
{
    border: solid 1px #707070;
    box-shadow: 0 0 10px 2px #969696;
    border-radius: 50%;
}
.logo-edigma {
    height: 150px; 
    position: absolute; 
    right: 0; 
    bottom: 0;
}
.link-edigma {
    text-transform: uppercase;
    text-decoration: underline !important; 
    font-size: 10px;
    font-weight: 600;
}
.logo-img {
    width: 90px;
    margin-left: -3px;
    margin-top: 4px;
    margin-bottom: -4px;
}

